﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="BatchProcessRunner.aspx.cs" Inherits="Focus.Web.WebAdmin.BatchProcessRunner" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>Batch Process Runner</title>
</head>
<body>
    <form id="form1" runat="server">
    <div style="font-size: x-large">
			<asp:Label ID="ResultLabel" runat="server" ClientIDMode="Static" />
    </div>
    </form>
</body>
</html>
